/* CSS Document */
body{
	background-image:url(../img/fondo_cabecera.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	color:#545454;
	font-size:12px;
	margin:0px;
	padding:0px;
}
.contenedor{
	width:955px;
	height:auto;
	margin:0px auto;
}
.cabecera{
	width:945px;
	height:145px;
	float:left;

}
.logo{
	width:265px;
	height:87px;
	float:left;
	margin:38px 0 0 12px;
}
.cabecera img{ float:left;}
.menu{
	width:665px;
	height:82px;
	float:left;
	font-weight:bold;
	font-size:12px;
	margin:0 0 0 5px;
	text-transform:uppercase;

}
.pestana{
	width:auto;
	height:37px;
	float:left;
	color:#545454;
	/*padding:45px 10px 0 8px;*/
	padding:45px 5px 0 5px;
    opacity: 0.7;
    filter:alpha;
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;

}
.pestana a{
	color:#545454;
	text-decoration:none;
	
}
.pestana:hover{
	color:#FFF;
	width:auto;
	background-color: #999;
    opacity: 0.7;
    filter:alpha;
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;	
	height:37px;
	float:left;
	/*padding:45px 10px 0 8px;*/
	padding:45px 5px 0 5px;
}
.pestana:hover a{
	color:#FFF;
}
.pestana_activa a{
	color:#FFF;
	text-decoration:none;
}
.pestana_activa{
	color:#FFF;
	width:auto;
	background-color:#FF1E06;
	height:37px;
	float:left;
	/*padding:45px 10px 0 8px;*/
	padding:45px 5px 0 5px;
}
.contenedor_telefono{
	width:250px;
	height:auto;
	float:right;
	margin-top:7px;
	
}
.txt_telefono{
	width:170px;
	color:#000;
	float:left;
	margin-left:10px;
}
.num_telefono{
	width:170px;
	color:#F00;
	font-weight:bold;
	font-size:22px;
	float:left;
	margin-left:10px;
}
.imagen_color_1{
	width:469px;
	height:164px;
	background-image:url(../img/cdr_3.png);
	float:left;
	margin:0 5px 5px 0;
}
.imagen_color_1 a{
	color:#545454;
}
.imagen_color_2{
	width:469px;
	height:164px;
	background-image:url(../img/cdr_3.png);
	float:left;
	margin:0 5px 5px 0;
}
.imagen_color_2 a{
	color:#545454;
}
.imagen_color_3{
	width:469px;
	height:164px;
	background-image:url(../img/cdr_3.png);
	float:left;
	margin:0 5px 5px 0;
}
.imagen_color_3 a{
	color:#545454;
}
.imagen_color_4{
	width:469px;
	height:164px;
	background-image:url(../img/cdr_3.png);
	float:left;
	margin:0 5px 5px 0;
}
.imagen_color_4 a{
	color:#545454;
}
.img_cuadro_color{
	float:left;
	margin:20px 0 0 20px;
}
.titulo_img{
	float:left;
	margin:20px 0 0 20px;
}
.descripcion_cuadro_color{
	width:250px;
	height:40px;
	float:left;
	font-size:14px;
	color:#FFF;
	margin: 5px 0 0 20px;
	text-align:justify;
}
.boton_info{
	background-image:url(../img/btn_mas_info.png);
	background-repeat:no-repeat;
	width:96px;
	height:25px;
	float:right;
	margin:17px 25px 0 0;
	padding:5px 0 0 35px;
}
.boton_info a{
	text-decoration:none;
}
.boton_info a:hover{
	text-decoration:underline;
}
.contenido{
	width:955px;
	height:auto;
	float:left;
	margin:30px 0  0 0;
	padding:0 0 30px 0;
	border-bottom:4px solid #E6E6E6;
}
.cuadro_uno{
	width:700px;
	height:auto;
	float:left;
	margin-right:27px;
}
.titulo_cuadro_uno{
	width:420px;
	color:#42100F;
	font-size:24px;
	font-weight:bold;
	padding:0 0 0 30px;
	background-image:url(../img/icn_flecha.png);
	background-position:left;
	background-repeat:no-repeat;
	float:left;
}
.texto_plomo{
	width:430px;
	color:#888;
	float:left;
	padding:0 0 0 20px;
	margin: 10px 0 0 0px  ;
	border-bottom:1px dotted #888;
}
.titulo_naranja{
	width:100%;
	float:left;
	color:#EB7A14;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 0 0;
}
.descripcion{
	width:100%;
	float:left;
	text-align:justify;
	font-size:16px;
	margin:0 0 20px 0;
}
.cuadro_dos{
	width:325px;
	height:280px;
	float:left;
	margin:0 35px 5px 0;	
	border-bottom:1px dotted #888;
	border-bottom-width:medium;
}
.contenedor_cuadro_dos{
	width:325px;
	height:auto;
	float:left;
	margin:0 35px 0 0;	
}
.contenedor_cuadro_dos img{
	margin:0 0 0 40px;
}
.cuadro_formulario{
	width:220px;
	height:465px;
	float:left;	
}
.titulo_cuadro_dos{
	width:100%;
	color:#434343;
	font-size:22px;
	font-weight:bold;
	float:left;

}
.texto_plomo_dos{
	width:100%;
	color:#888;
	float:left;
	margin:5px 0 5px 0 ;
}
.cuadro_descripcion{
	width:100%;
	height:200px;
	float:left;
}
.cuadro_descripcion_formulario{
	width:285px;
	height:400px;
	float:left;
}
.text_comentario{
	border:1px solid #A8ACAD;
	width:150px;
	height:50px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 0 0;	
}
.titulo_naranja_dos{
	width:auto;
	float:left;
	color:#EB7A14;
	text-align:justify;
	font-size:16px;
	font-weight:bold;
	margin:10px 0 0 0;
}
.descripcion_dos{
	width:auto;
	height:auto;
	float:left;
	text-align:justify;
	font-size:16px;
	margin:0 0 20px 0;
}
.descripcion_dos li{
	list-style:url(../img/check_icn.png);
	margin:15px 0 0 0;
	width:240px;
}
.mas_info{
	background-image:url(../img/flecha_icn_mas_info.png);
	background-repeat:no-repeat;
	float:right;
	background-position:left;
	padding:0 0 0 15px;
	color:#BE2422;
	margin:10px 0 0 0 ;
}
.mas_info a{
	color:#BE2422;
	text-decoration:none;
}
.mas_info a:hover{
	color:#BE2422;
	text-decoration:underline;
}
.pie{
	width:420px;
	color:#7F7F7F;
	padding:15px 5px 0 0;
	float:left;
	margin:1px 0 0 0;
	text-align:right;
	border-top:1px solid #F09717;

}
.pie a{
	color:#4F4F4F;
	text-decoration:none;
}
.pie a:hover{
	color:#4F4F4F;
	text-decoration:underline;
}
.pie span{
	margin:0 5px;
}
.copy{
	width:530px;
	height:40px;
	text-align:left;
	float:left;
	color:#4F4F4F;
	margin:1px 0 0 0;
	padding:15px 0 0 0;
	border-top:1px solid #F09717;
}
.copy a{
	color:#4F4F4F;
}
.copy a:hover{
	text-decoration:underline;
}
.label_cont{
	width:65px;
	float:left;
	height:auto;
	font-size:12px;
	text-align:right;
	margin:12px 5px 0 0;
	color:#000;
	font-weight:bold;
	text-align:left;
}
.input_index{
	border:1px solid #A8ACAD;
	width:150px;
	height:20px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#888888;
	margin:10px 0 0 0;
}
.btn_enviar{
	background-image:url(../img/btn_enviar.png);
	background-repeat:no-repeat;
	width:65px;
	height:20px;
	float:left;
	font-size:14px;
	padding:5px 0 0 23px;
	margin:15px 0px 0px 70px;
}
.btn_enviar a{
	color:#545454;
	text-decoration:none;	
}
.contenido-izquierda{
	width:650px;
	height:auto;
	float:left;
	margin-right:20px;
}
.titulo_page{
	color:#414141;
	font-size:26px;
	font-weight:bold;
	margin:0 0 5px 20px;
}
.contenido-izquierda span{
	width:100%;
	color:#BEBEBE;
	font-size:14px;
	margin:0 0 0 20px;
}
.descripcion_contenido{
	text-align:justify;
	font-size:16px;
	margin:20px 0 0 20px;
	line-height:25px;
}
.check{
	list-style:url(../img/check_icn.png);
	margin:10px 0 0 0;		
}
.banner_gestion{
	border:1px solid #959595;
	background-image:url(../img/img_publcidad_1.jpg);
	background-repeat:no-repeat;
	background-position:left;
	width:640px;
	height:174px;
	float:left;
	margin:20px 0 0 5px;
}
.pregunta_gestion{
	font-size:34px;
	font-weight:bold;
	margin:40px 0 0 140px ;
}
.btn_gestion{
	background-image:url(../img/btn_publicidad.png);
	width:159px;
	height:32px;
	font-size:16px;
	font-weight:bold;
	padding:10px 0 0 15px;
	margin:30px 0 0 450px;
}
.btn_gestion a{
	color:#FFF;
	text-decoration:none;
}
.btn_gestion a:hover{
	text-decoration:underline;
}
.titulo_pregunta{
	color:#000;
	float:left;
	font-weight:bold;
	margin:0 0 10px 0;
	cursor:pointer;
	background-image:url(../img/icn_flechas.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px
}
.descripcion_pregunta{
	font-size:14px;
	float:left;
	margin:0 0 20px 25px;
	display:none;
}
.cuadro_contacto{
	width:621px;
	height:103px;
	float:left;
	background-image:url(../img/img_publcidad_2.jpg);
	background-repeat:no-repeat;
	background-position:right;
	border:1px solid #F29617;
	margin:50px 0 0 20px;
}
.texto_cuadro_contacto{
	font-size:20px;
	font-weight:bold;
	color:#EC9709;
	margin:20px 0 0 20px;
}
.cuadro_contacto span{
	font-size:35px;
	font-weight:bold;
	color:#EC9709;
	margin:20px 0 0 20px;	
}
.banner_lateral{
	width:220px;
	float:left;
}
.publicidad{
	width:210px;
	border:1px solid #999;
	float:left;
	padding:5px 0 10px 10px;
	margin:10px 0 0 0;
}
.publicidad span{
	font-size:10px;
	margin:0 0 5px 0;
	float:left;
}
.banner_derecho {
    float: left;
    width: 720px;
}